<div class="modal fade" id="modalUpdateEcheanceDate"
     data-backdrop="static" data-keyboard="false"
     tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">

    <div class="modal-dialog modal-dialog-centered" style="width: 35%;margin-top: 200px" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Mise &agrave; jour de dates d'&eacute;ch&eacute;ance</h5>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label style="margin-bottom: 10px">TYPE DOCUMENT : </label>
                        <select  style="width: 100%" class="form-control" id="selectTypeDocument">
                            <option value="0">--</option>
                            <option value="AMR">AMR</option>
                            <option value="ATD">ATD</option>
                            <option value="COMMANDEMENT">COMMANDEMENT</option>
                            <option value="CONTRAINTE">CONTRAINTE</option>
                            <option value="BP">BON A PAYER</option>
                            <option value="MED">MED</option>
                            <option value="NP">NOTE DE PERCEPTION</option>
                        </select>
                    </div>

                    <div class="form-group">
                        <label>REFERENCE :</label>
                        <div class="input-group" style="width: 100%;">
                            <input type="text" class="form-control" id="referenceDocument" >

                        </div>

                    </div>
                    <div class="form-group">
                        <label>DATE ECHEANCE :</label>
                        <div class="input-group date " style="width: 100%;">
                            <input type="date" class="form-control" id="dateEcheance" >
                        </div>
                    </div>
                    <br/>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-success" id="btnUpdateEcheance">  <i class="fa fa-save"></i>  Enregistrer</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>
